Use ExpressVPN on your devices.
VPN of DNS nodig voor uw apparaat?
Nu ExpressVPN kopen
Use ExpressVPN on your devices.
Eén VPN account op alle apparaten.
Gratis apps krijgen

Als uw apparaat draait op Android 6 of lager, krijgt u de waarschuwing “Uw apparaat draait op een verouderde versie van Android die geen updates meer ontvangt” als u de ExpressVPN Android app start.

Op deze verouderde Androidversies zijn verschillende veiligheidsproblemen niet verholpen, en dat kan invloed hebben op hoe ExpressVPN uw privacy en veiligheid kan beschermen.

Voorbeelden:

  • Het kan zijn dat Android u niet kan waarschuwen als er geknoeid is met de app die u wilt gebruiken, waardoor er schade kan ontstaan aan uw apparaat en uw privé-informatie.
  • Het kan zijn dat uw apparaat is gecompromitteerd door bepaalde websites te bezoeken of bepaalde apps te runnen.

Als u regelmatig veiligheidsupdates wilt blijven ontvangen en uw apparaat veilig wilt houden, raden wij u aan om te updaten naar een nieuwere versie van Android (7 of hoger). Als dat niet kan, moet u mogelijk uw apparaat upgraden.

Voor nu kunt u doorgaan door op een van deze twee opties in de waarschuwing te tikken:

  • Risico accepteren: dit haalt de waarschuwing weg en laat u doorgaan met het gebruiken van de app. U krijgt de waarschuwing niet opnieuw te zien.
  • App afsluiten: de app sluit en de volgende keer dat u de app opent verschijnt de waarschuwing opnieuw.

Hulp nodig? Neem voor onmiddellijke ondersteuning contact op met de helpdesk van ExpressVPN.

Terug naar boven

Heeft dit artikel u geholpen?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.